| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Defines

- _
- a
- b
- c
- d
- e
- g
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- x

Here is a list of all file members with links to the files they belong to:

### - g -

- gControlCharMask : XMLChar.hpp
- GET_DIRECT_MM : DOMNode.hpp
- GET_INDIRECT_MM : DOMNode.hpp
- GET_OWNER_DOCUMENT : DOMNode.hpp
- GetDOMNamedNodeMapMemoryManager : DOMNamedNodeMap.hpp
- GetDOMNodeIteratorMemoryManager : DOMNodeIterator.hpp
- GetDOMNodeMemoryManager : DOMNode.hpp
- GetDOMTreeWalkerMemoryManager : DOMTreeWalker.hpp
- gFirstNameCharMask : XMLChar.hpp
- gNameCharMask : XMLChar.hpp
- gNCNameCharMask : XMLChar.hpp
- gPlainContentCharMask : XMLChar.hpp
- gSpecialStartTagCharMask : XMLChar.hpp
- gWhitespaceCharMask : XMLChar.hpp
- gXercesFullVersionStr : XercesVersion.hpp
- gXercesMajVersion : XercesVersion.hpp
- gXercesMinVersion : XercesVersion.hpp
- gXercesRevision : XercesVersion.hpp
- gXercesVersionStr : XercesVersion.hpp
- gXMLCharMask : XMLChar.hpp

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.